/************** Skin 1 *********************/
.dd2 {
	/*display:inline-block !important;*/
	text-align:left;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative;
}
.dd2 .dd2Title {
	background:#f2f2f2;
	border:1px solid #c3c3c3;
	padd2ing:3px;
	text-indent:0;
	cursor:default;
	overflow:hidd2en;
	height:16px;
}
.dd2 .dd2Title span.arrow {
	background:url(../images/srch_arrow.png) no-repeat 0 0; float:right; display:inline-block;width:16px; height:16px; cursor:pointer; 
}

.dd2 .dd2Title span.dd2TitleText {text-indent:1px; overflow:hidd2en; line-height:16px; font-size:12px;}
.dd2 .dd2Title span.dd2TitleText img{text-align:left; padd2ing:0 2px 0 0}
.dd2 .dd2Title img.selected {
	padd2ing:0 3px 0 0;
	vertical-align:top;
}
.dd2 .dd2Child {
	position:absolute;
	border:1px solid #c3c3c3;
	border-top:none;
	display:none;
	margin:0;
	width:105px;
	overflow:auto;
	overflow-x:hidd2en !important;
	background-color:#ffffff;
}
.dd2 .dd2Child .opta a, .dd2 .dd2Child .opta a:visited {padd2ing-left:10px}
.dd2 .dd2Child a {
	display:block;
	padd2ing:2px 0 2px 3px;
	text-decoration:none;
	color:#000;
	overflow:hidd2en;
	white-space:nowrap;
	cursor:pointer;
}
.dd2 .dd2Child a:hover {
	background-color:#66CCFF;
}
.dd2 .dd2Child a img {
	border:0;
	padd2ing:0 2px 0 0;
	vertical-align:midd2le;
}
.dd2 .dd2Child a.selected {
	background-color:#66CCFF;
	
}
.hidd2en {display:none;}

.dd2 .borderTop{border-top:1px solid #c3c3c3 !important;}
.dd2 .noBorderTop{border-top:none 0  !important}

/************** Skin 2 *********************/
.dd22 {
	/*display:inline-block !important;*/
	text-align:left;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative;
}
.dd22 .dd2Title {
	background:#ff0000;
	padd2ing:0 3px 0px 9px;
	text-indent:0;
	cursor:default;
	overflow:hidd2en;
	height:30px;
}
.dd22 .dd2Title span.arrow {
	background:transparent url(../images/srch_arrow.png) no-repeat 0 0; float:right; display:inline-block;width:12px; height:9px; cursor:pointer; top:0px; position:relative; margin-right:5px;}

.dd22 .dd2Title span.dd2TitleText {text-indent:1px; overflow:hidd2en; line-height:28px; font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; color:#fff; text-align:left; padding-left:0px; padding-top:0px;}

#websites3_titletext span.dd2TitleText{ width:55px; float:left; overflow:hidden; padding-left:5px }
#websites4_titletext span.dd2TitleText{ width:184px; float:left; overflow:hidden; padding-left:5px }
#websites5_titletext span.dd2TitleText{ width:83px; float:left; overflow:hidden; padding-left:5px }
#websites6_titletext span.dd2TitleText{ width:73px; float:left; overflow:hidden; padding-left:15px; padding-top: 2px; }

.dd22 .dd2Title span.dd2TitleText img{text-align:left; padd2ing:0 0px 0 0;}
.dd22 .dd2Title img.selected {
	padd2ing:0 0px 0 0;
	vertical-align:top;
}
.dd22 .dd2Child {
	position:absolute;
	border-top:none;
	display:none;
	margin:0;
	overflow:auto;
	overflow-x:hidd2en !important;
	font-size:14px;
	background:url(../images/drop_bg2.png) top left no-repeat;
	width:157px !important;
	height:145px !important;
	padding:10px 5px 5px 0px !important;
	left:-4px;

	top:28px !important;
	
	
	

}
.dd22 .dd2Child .opta a, .dd22 .dd2Child .opta a:visited {padd2ing-left:10px}
.dd22 .dd2Child a {
	display:block;
	padd2ing:3px 0 3px 3px;
	text-decoration:none;
	color:#666666;
	overflow:hidd2en;
	white-space:nowrap;
	cursor:pointer;
	font-size:12px;
	margin-left:20px;
	line-height:26px;
}
.dd22 .dd2Child a:hover { color:#000000; 
	}
.dd22 .dd2Child a img {
	border:0;
	padd2ing:0 2px 0 0;
	vertical-align:midd2le;
}
.dd22 .dd2Child a.selected {
	
}

.dd22 .borderTop{border-top:none;;}
.dd22 .noBorderTop{border-top:none 0  !important;}

/************* use sprite *****************/
.dd2 .dd2Child a.sprite, .dd2 .dd2Child a.sprite:visited {
	background-image:url(../icons/sprite.gif);
	background-repeat:no-repeat;
	padd2ing-left:24px;
}

.dd2 .dd2Child a.calendar, .dd2 .dd2Child a.calendar:visited {
	background-position:0 -404px;
}
.dd2 .dd2Child a.shoppingcart, .dd2 .dd2Child a.shoppingcart:visited {
	background-position:0 -330px;
}
.dd2 .dd2Child a.cd, .dd2 .dd2Child a.cd:visited {
	background-position:0 -439px;
}
.dd .ddChild a.email, .dd .ddChild a.email:visited {
	background-position:0 -256px;
}
.dd2 .dd2Child a.faq, .dd2 .dd2Child a.faq:visited {
	background-position:0 -183px;
}
.dd2 .dd2Child a.games,
.dd2 .dd2Child a.games:visited {
	background-position:0 -365px;
}
.dd2 .dd2Child a.music, .dd2 .dd2Child a.music:visited {
	background-position:0 -146px;
}
.dd2 .dd2Child a.phone, .dd2 .dd2Child a.phone:visited {
	background-position:0 -109px;
}
.dd2 .dd2Child a.graph, .dd2 .dd2Child a.graph:visited {
	background-position:0 -73px;
}
.dd2 .dd2Child a.secured, .dd2 .dd2Child a.secured:visited {
	background-position:0 -37px;
}
.dd2 .dd2Child a.video, .dd2 .dd2Child a.video:visited {
	background-position:0 0;
}
/*******************************/



.opta{ margin-left:20px; font-style:normal !important;; font-weight:normal!important;}